Bug 820563 - Notification about pairing isn't working
Notification about pairing isn't working
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-05-10 07:53 EDT by Petr Schindler
Modified: 2014-09-13 14:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-31 16:32:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Petr Schindler 2012-05-10 07:53:27 EDT
Description of problem:
When I want to pair my mobile with laptop by bluetooth, the notification with pin code isn't working. I can see bluetooth icon in systray, but nothing happens when I click on it. Pairing fails then.

I tested it with two different laptops every time with the same result.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Turn on Bluetooth and visibility.
2. Try to pair mobile with laptop (from mobile)
3. Write a pin you want to use for pairing
Actual results:
Bluetooth notification shows up, but is unusable

Expected results:
It should be possible to confirm (or write) a pin to finish pairing

Additional info:
Comment 1 Martin 2012-11-22 12:28:45 EST
Are you able to reproduce this bug in updated F17 and in F18 Beta RC1?
Comment 2 Fedora End Of Life 2013-07-03 16:29:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 16:32:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.